@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');

* {
    font-family: 'Raleway', sans-serif;
}

#loader {
    z-index: 9999 !important;
}

.toggle {
    box-sizing: unset !important;
}

.toggle-on.btn,
.toggle-off.btn {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

body {
    margin: 0 !important;
}

.w-25-px {
    width: 30px !important;
}